package com.corejsf;

public class UserBean {
   private String name;
   private String password;

   // Właściwość name:
   public String getName() { return name; }
   public void setName(String newValue) { name = newValue; }

   // Właściwość password:
   public String getPassword() { return password; }
   public void setPassword(String newValue) { password = newValue; }
}
